2 Replies Latest reply on Jun 4, 2012 5:11 AM by KJerryK

    SC5.03 wird unter Win.7  64 Bit Professional nur als Vista Tauglich eingestellt.

    Roselle2

      Warum wird mein CS5.03 unter Windows 7  64Bit Professional , nur als Vista Tauglich eingestuft  ?

       

      INFO dazu:

      ich habe auch eine MXO2 mini_MAX Box.

       

      Mit dieser  installation der beiden Teile ( absolut nach Vorschrift installiert) konnte ich mein, mit CS5.03 erstelltes Projekt, welches noch mit der mXO2 mini unterstützt wurde, nicht mehr starten.

      Nur im Modus Vista.

      Windos sagt, dass CS5.03 sei zu Win7 inkompatiebel. Was auch immer das bedeutet.

       

      Ich kann nun CS5 nicht neu installieren denn, dann muss ich auch die Matrox Box neu installieren.

      Dazu wiederum müßte ich alles Deinstallieren, was nie sauber klappt, da die Programme nie sauber deinstalliert werden.

      Dazu sind die Deinstallerprogramme zu schlecht programmiert.

      Das sei aber Pflicht schreiben die Programmhersteller vor. Adobe wie auch Matrox-Hmmmm.

       

      So gesehen ist es eigentlich unmöglich, diese beiden Produkte sauber installiert zu bekommen.

      Da ich nie weiß wer Schuld ist. Win 7? CS5.03 oder Matrox. ODER ALLE RESTE. Nicht alles darf man in der Regedit löschen!.

       

      Wer kann mir dazu einen Rat geben?

       

      Ein Testprogramm von Adobe  ist schon abgesendet worden. Das besagt ,ich solle mich an den Support wenden. Nur, da komme ich irgendwie nicht hin.

      Antwort dazu  ist noch nicht da. Token :

       

       

      00-81023-014004062012

       

      Dieses gehört zu Matrox für Premiere Oder nicht?.

      Das mvePremiereModules.dll Version 1.0.0.1977 ist untauglich,  - Fehlerhafe Anwendung -  steht in den Protokollen vom Eventmanagers.

       

      Bei der Firma aber, bekomme ich garkeine Hilfen. Frage ist- Kann CS5 denn eigentlich korekt  mit der Box arbeiten?

      ODER:

      Muss ich dazu die Version CS6 installieren?

       

      Ich habe mir die CS5.5 und die 6 gekauft. Weiß aber nicht, ob ich damit mein altes CS5.03 Projekt starten kann.

       

      SO,-  das sind nun viele Fragen, ich hoffe sehr auf Hilfe und Erfahrungstips. Vielen Dank sagt Euch schon mal Roselle2